#******************************************************************************
#  Makefile.config                 (C) 1992-2000 Christophe de Dinechin (ddd)  
#  Contributed by Bernard Hurley & Ingo Bruss                  Mozart Project  
#******************************************************************************
#
#  File Description:
#
#    Makefile configuration file for the Mozart project
#
#    This version is for GCC/CygWin
#
#
#
#
#
#
#******************************************************************************
#This document is distributed under the GNU General Public License
#See the enclosed COPYING file or http://www.gnu.org for information
#******************************************************************************
#* File       : $RCSFile$
#* Revision   : $Revision: 1.3 $
#* Date       : $Date: 2001/10/26 15:56:58 $
#******************************************************************************

#------------------------------------------------------------------------------
#  Tools
#------------------------------------------------------------------------------

ifndef BUILDENV
BUILDENV=cygwin
endif

DEFINES_cygwin=-DCONFIG_CYGWIN

include $(BROOT)Makefile.config.gnu
include $(BROOT)Makefile.rules
